﻿body,html {
	width:  100%;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #9336b3;
	overflow: hidden;
}
#gameCanvasContainer {
	width:100vw;
    height:100vh;
    background: #9336b3;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
#gameCanvas {
	width: 0px;
	height: 0px;
}